Playlists

Remove an entry from a static playlist

DELETE
https://api.tunio.ai/v1/playlists/{playlist_id}/items/{item_id}

Removes one entry from a static playlist of the account; the track stays in the library.

Path parameters

NameTypeDescription
playlist_idRequiredstringPlaylist UUID
item_idRequiredstringEntry ID (item_id from GET /v1/playlists/{playlist_id}/items)

Responses

NameTypeDescription
successboolean
True when the request completed without errors.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.